singularity(1)

NAME

singularity-sif-dump - Extract and output data objects from SIF files

SYNOPSIS

singularity sif dump

DESCRIPTION

Extract and output data objects from SIF files

OPTIONS

-h, --help[=false]
    help for dump

SEE ALSO

singularity-sif(1)

HISTORY

10-Nov-2021 Auto generated by spf13/cobra